Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
Zeile 2: Zeile 2:
 
#toc {
 
#toc {
 
   background-color: MistyRose;
 
   background-color: MistyRose;
         float: right;
+
         float: left;
 
         margin: 10 10 10 30px;
 
         margin: 10 10 10 30px;
 
         padding: 0.5em;
 
         padding: 0.5em;
Zeile 11: Zeile 11:
 
#toc>ul ul { margin-left:.2rem !important;  
 
#toc>ul ul { margin-left:.2rem !important;  
 
}
 
}
 +
  
  
Zeile 205: Zeile 206:
 
sub {
 
sub {
 
line-height: 1em;
 
line-height: 1em;
}
 
 
/* Inhaltsverzeichnis korrigieren */
 
.ns-0 #toc h2 {
 
  background: #f9f9f9;
 
  border: none;
 
  padding: 0;
 
  font-size: 100%;
 
  font-weight: bold;
 
  float: left;
 
 
}
 
}

Version vom 12. Dezember 2016, 18:09 Uhr

/* Inhaltsverzeichnis rosa*/
#toc {
   background-color: MistyRose;
        float: left;
        margin: 10 10 10 30px;
        padding: 0.5em;
}

/* Inhaltsverzeichnis rosa*/
/* Einrückung bei unteren Ebenen veringern */
#toc>ul ul { margin-left:.2rem !important; 
}



/* Titel im Portal:Pfalz*/
#toctitle {
  background-image:/wiki/Datei:Loewe16.jpg;
  background-repeat:no-repeat;
  background-position:100px 50%;
 }


/* Überschrift der Hauptseite verbergen, übernommen aus dem 
 * MediaWiki:Common.css der deutschen Wikipedia
 * http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
 */
body.page-Hauptseite h1.firstHeading {
  display: none;
}


/* Tag Cloud formatieren */
.demo-30-percent-width {
 width:30%;
 clear:both;
}
.demo-float-right {
 clear:both;
 float:right;
 margin-left:10px;
 margin-bottom:10px;
}
.demo-float-left {
 clear:both;
 float:left;
 margin-left:10px;
 margin-bottom:10px;
}



/* Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}

body.page-Main_Page #mp-topbanner {
    clear: both;
}

/*Diskussionseite entfernen
 */
#ca-talk { 
  display:none!important; 
}


/* Breadcrumbs beeinflussen
 */
div#breadcrumbs {
  font-size:0.8em;
  width:95%;
}
body.page-Hauptseite div#breadcrumbs {
  display: none;
}


/* make the Cite extension list of references look smaller and highlight clicked reference in blue */
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; }


/**
 * Icons on the top right of the article.
 * See also JS
 *
 * @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 * @version 5
 */
/* Hide without javascript */
.Top_icon_raw {
	display: none;
}

/* With JavaScript */
.Top_icon_dynamic {
	float: right;
        vertical-align:top;
	padding-left: 10px;
	font-size: 50%;
	width: auto !important;
}
.Top_icon_raw p, .Top_icon_dynamic p {
	padding: 0;
	margin: 0;
}
/*Navboc */
/* Reset italic styling set by user agent */
cite, dfn {
    font-style: inherit;
}

/* Straight quote marks for <q> */
q {
    quotes: '"' '"' "'" "'";
}

/* Avoid collision of blockquote with floating elements by swapping margin and padding */
blockquote {
    overflow: hidden;
    margin: 1em 0;
    padding: 0 40px;
}

/* Prevent the 'double bold' bug in Firefox when using DirectWrite */
strong.selflink {
    font-weight: 700;
}

 /*
 ** Diese Seite beinhaltet unsere skinübergreifende css-Datei
 ** Für skinspezifische Änderungen bitte entsprechende css-Seiten bearbeiten, siehe [[MediaWiki:Common.css/navi]]
 ** Validation: http://u5l.de/y
 ** Änderungen hier benötigen dank Cache einige Zeit, bis sie bei allen sichtbar sind.
 */

 /* Linkbilder */
 .nodeco a:hover {
     text-decoration: none !important;
 }

/* Schaltflächen */
 /* ** Bei diversen Schaltflächen eine Hand als Cursor zeigen ** */
 #wpDiff,
 #wpSave,
 #wpPreview,
 #wpLoginattempt,
 #wpMailmypassword,
 .searchButton,
 .createboxButton {
     cursor: pointer;
 }
 #nsinvert {
     cursor: auto !important;
 }

 /* ** Bei erfolgloser Suche Text in Buttons beim Drüberfahren rot machen ** */
 
 .createboxButton:hover {
     color: #ba0000;
 }

/* Hinweisboxen */
 .messagebox {
     border: 1px solid #aaaaaa;
     background-color: #f9f9f9;
     width: 80%;
     margin: 0 auto 1em auto;
     padding: .2em;
     text-align: justify;
 }

 /* Shortcutposition */
 #Shortcut_oben_rechts {
     display: inline;
 }
 #Shortcuts {
     display: inline;
     position: absolute;
     z-index: 1;
     border: none;
     background: none;
     right: 12px;
     top: 0.3em;
     float: right;
     margin: 0.0em;
     padding: 0.0em;
     line-height: 1.5em;
     text-align: right;
     text-indent: 0;
     font-size: 85%;
     text-transform: none;
     white-space: normal;
 }

/* Keine Vergrößerung der Zeilenhöhe durch hochgestellte Zahlen der Fußnoten (von [[w:MediaWiki:Common.css]]) */

sup.reference {
	font-weight: 400;
	font-style: normal;
}
sup,
sub {
	line-height: 1em;
}